.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.278760,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.278760,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.278760,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.039840px;}
.ls3{letter-spacing:0.079680px;}
.ls4{letter-spacing:0.119520px;}
.ls2{letter-spacing:0.159360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.159360px;}
.ws4{word-spacing:-0.119520px;}
.ws3{word-spacing:-0.079680px;}
.ws1{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.036000px;}
.ws6{word-spacing:0.072000px;}
._a{margin-left:-2.628000px;}
._7{margin-left:-1.116000px;}
._0{width:1.235040px;}
._1{width:4.541760px;}
._b{width:33.120000px;}
._2{width:38.736000px;}
._c{width:40.716000px;}
._3{width:42.732000px;}
._8{width:44.712000px;}
._9{width:58.716000px;}
._5{width:64.728000px;}
._6{width:66.708000px;}
._4{width:68.724000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:91.913200px;}
.ya{bottom:11.084917px;}
.y0{bottom:32.362898px;}
.y8{bottom:88.423499px;}
.y27{bottom:111.021772px;}
.y7{bottom:115.674422px;}
.y25{bottom:123.468997px;}
.y26{bottom:123.490005px;}
.y6{bottom:129.302949px;}
.y5{bottom:142.923300px;}
.y24{bottom:148.477001px;}
.y4{bottom:156.551827px;}
.y23{bottom:160.945233px;}
.y3{bottom:170.180355px;}
.y2{bottom:183.808882px;}
.y22{bottom:185.953236px;}
.y21{bottom:210.889701px;}
.y20{bottom:223.429472px;}
.y1{bottom:226.596266px;}
.y1f{bottom:248.365936px;}
.y1e{bottom:273.373940px;}
.y1d{bottom:285.842172px;}
.y1c{bottom:310.850175px;}
.y1b{bottom:323.318407px;}
.y1a{bottom:348.326411px;}
.y18{bottom:373.312725px;}
.y19{bottom:373.334414px;}
.y17{bottom:398.249190px;}
.y16{bottom:410.788961px;}
.y15{bottom:435.725425px;}
.y14{bottom:460.733429px;}
.y13{bottom:473.201661px;}
.y12{bottom:498.209664px;}
.y11{bottom:510.677897px;}
.y10{bottom:535.685900px;}
.yf{bottom:548.154132px;}
.ye{bottom:573.162136px;}
.y9{bottom:582.222157px;}
.yd{bottom:585.701907px;}
.yc{bottom:610.638371px;}
.yb{bottom:623.178143px;}
.h5{height:29.007376px;}
.h8{height:30.955078px;}
.h7{height:32.501953px;}
.h3{height:35.968828px;}
.h4{height:36.007734px;}
.h6{height:63.145446px;}
.h2{height:65.003906px;}
.h1{height:593.319792px;}
.h0{height:675.958736px;}
.w2{width:266.024155px;}
.w1{width:407.658958px;}
.w0{width:956.000000px;}
.x0{left:38.608369px;}
.x3{left:42.800103px;}
.x5{left:45.714353px;}
.x6{left:48.779971px;}
.x4{left:66.121284px;}
.x2{left:83.459485px;}
.xa{left:106.871373px;}
.x7{left:155.203033px;}
.x8{left:173.671996px;}
.x1{left:204.099510px;}
.x9{left:207.324218px;}
.xb{left:254.430062px;}
.xf{left:525.168072px;}
.xc{left:526.285216px;}
.xd{left:552.039270px;}
.x10{left:651.893231px;}
.xe{left:685.844749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.084541pt;}
.ls5{letter-spacing:-0.042271pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.046779pt;}
.ls3{letter-spacing:0.093559pt;}
.ls4{letter-spacing:0.140338pt;}
.ls2{letter-spacing:0.187118pt;}
.ws2{word-spacing:-0.187118pt;}
.ws4{word-spacing:-0.140338pt;}
.ws3{word-spacing:-0.093559pt;}
.ws1{word-spacing:-0.046779pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.042271pt;}
.ws6{word-spacing:0.084541pt;}
._a{margin-left:-3.085756pt;}
._7{margin-left:-1.310389pt;}
._0{width:1.450164pt;}
._1{width:5.332862pt;}
._b{width:38.888977pt;}
._2{width:45.483195pt;}
._c{width:47.808080pt;}
._3{width:50.175235pt;}
._8{width:52.500119pt;}
._9{width:68.943394pt;}
._5{width:76.002588pt;}
._6{width:78.327473pt;}
._4{width:80.694628pt;}
.fs3{font-size:42.270628pt;}
.fs1{font-size:46.779495pt;}
.fs0{font-size:84.541255pt;}
.fs2{font-size:107.923018pt;}
.ya{bottom:13.015733pt;}
.y0{bottom:38.000000pt;}
.y8{bottom:103.825467pt;}
.y27{bottom:130.360000pt;}
.y7{bottom:135.823067pt;}
.y25{bottom:144.975333pt;}
.y26{bottom:145.000000pt;}
.y6{bottom:151.825467pt;}
.y5{bottom:167.818267pt;}
.y24{bottom:174.339333pt;}
.y4{bottom:183.820667pt;}
.y23{bottom:188.979333pt;}
.y3{bottom:199.823067pt;}
.y2{bottom:215.825467pt;}
.y22{bottom:218.343333pt;}
.y21{bottom:247.623333pt;}
.y20{bottom:262.347333pt;}
.y1{bottom:266.065733pt;}
.y1f{bottom:291.627333pt;}
.y1e{bottom:320.991333pt;}
.y1d{bottom:335.631333pt;}
.y1c{bottom:364.995333pt;}
.y1b{bottom:379.635333pt;}
.y1a{bottom:408.999333pt;}
.y18{bottom:438.337867pt;}
.y19{bottom:438.363333pt;}
.y17{bottom:467.617867pt;}
.y16{bottom:482.341867pt;}
.y15{bottom:511.621867pt;}
.y14{bottom:540.985867pt;}
.y13{bottom:555.625867pt;}
.y12{bottom:584.989867pt;}
.y11{bottom:599.629867pt;}
.y10{bottom:628.993867pt;}
.yf{bottom:643.633867pt;}
.ye{bottom:672.997867pt;}
.y9{bottom:683.636000pt;}
.yd{bottom:687.721867pt;}
.yc{bottom:717.001867pt;}
.yb{bottom:731.725867pt;}
.h5{height:34.060000pt;}
.h8{height:36.346961pt;}
.h7{height:38.163277pt;}
.h3{height:42.234026pt;}
.h4{height:42.279709pt;}
.h6{height:74.144378pt;}
.h2{height:76.326553pt;}
.h1{height:696.666667pt;}
.h0{height:793.700000pt;}
.w2{width:312.361333pt;}
.w1{width:478.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:45.333333pt;}
.x3{left:50.255200pt;}
.x5{left:53.677067pt;}
.x6{left:57.276667pt;}
.x4{left:77.638560pt;}
.x2{left:97.996800pt;}
.xa{left:125.486667pt;}
.x7{left:182.236933pt;}
.x8{left:203.922897pt;}
.x1{left:239.650400pt;}
.x9{left:243.436800pt;}
.xb{left:298.747733pt;}
.xf{left:616.644000pt;}
.xc{left:617.955733pt;}
.xd{left:648.195733pt;}
.x10{left:765.442667pt;}
.xe{left:805.308000pt;}
}
